﻿<HTML>

<HEAD>
<link rel="STYLESHEET" type="text/css" href="estilos.css">

<TITLE>Un Titulo para el Browser de turno </TITLE>

</HEAD>

<BODY>

<!-- Aqui va todo lo chachi -->

<H1>Otro t&iacute;tulo, esta vez m&aacute;s largo. </H1>

<P> <IMG SRC= "./felix.gif "ALIGN= "MIDDLE " ALT= "EL Gato Felix ">Hoola.

<P>Esto es un parrafo con informacion

super importante. Notese que las lineas salen pegadas aun dejando

espacios, saltos de linea, etc. <BR> &#161 Si pongo esto

si <STRONG>cambia </STRONG> de linea!

<P>Otro parrafo, esto ya es un poco rollo.

<H3>Pongamos un subtítulo<H3>

<P>Por cierto, &#191 que paso con las <A HREF= "#pepe ">anclas</A>?

<HR>

<UL>

<LI> Esto es una lista no ordenada.

<LI> Las listas quedan mejor si tienen varios elementos.

</UL>

Me voy al <A HREF= "http://www.iac.es/home.html ">IAC</A>.

<P>Vamos a crear un <EM>ancla </EM>, o lo que es lo mismo, un <A NAME="pepe">anchor.</A>

.....................................................

.....................................................

</BODY>

</HTML>